prbolemas con el nuevo kernel de linode

Versión para impresiónSend by email

hola admin, acabo de rentar un vps en linode pero cuando hago lo paso del kernel para dahdi cuanod bajo tu script al reiniciar el vps me marca un error me podrias ayudar el kernel que uso de linode es el ultimo 3.0.4 Latest 3.0 (3.0.4-linode38)

Saludos

Comentarios

Hola, estás intentando

Hola,

estás intentando instalar DAHDI con ese kernel o con el kernel-xen-devel?

Saludos

no he llegado ni a ese paso,

no he llegado ni a ese paso, lo que he visto es q tu tu script esta un kernel xen diferente al que instala linode (en una instalalcion nueva pone el 3.0.4)

Saludos

Re: no he llegado ni a ese paso

Hola,

si estás siguiendo esta guía: http://www.voztovoice.org/?q=node/451

la versión del Kernel Linode no es importante porque se irá a utilizar el kernel-xen

Cuando bajas el script tienes que asegurarte que en las tres lineas en negrita:

title CentOS (2.6.18-274.7.1.el5xen)
        root (hd0)
        kernel /boot/vmlinuz-2.6.18-274.7.1.el5xen root=/dev/xvda
        initrd /boot/initrd-2.6.18-274.7.1.el5xen.img

La versión del Kernel-xen sea igual a la instalada. Para saberlo:

yum info kernel-xen

ahi te aparecerá la versión del kernel-xen.

Luego sigues los pasos indicados en la guía.

Funciona solamente hasta la versión 5.7 de CentOS porque en la versión 6 todavía no está implementada la virtualización XEN.

Saludos

y si

y si es Debian en lugar de centos?ya que yo tengo el mismo problema

saludos

EDITO:::

ya encontre la solucion:

http://library.linode.com/linode-platform/custom-instances/pv-grub-howto...

para el que la quiera hacer

Saludos

Distribuir contenido Distribuir contenido